<div *ngIf="cardData.other" class="scrolling-wrapper">
    <ion-card class="card" *ngFor="let item of cardData.other">
        <img src="{{item.image}}" />
        <ion-card-header>
            <ion-card-subtitle>{{cardData.name}}</ion-card-subtitle>
            <ion-card-title>{{item.name}}</ion-card-title>
        </ion-card-header>
        <ion-card-content class="description">
            {{item.description}}
        </ion-card-content>
        <ion-item>
            <ion-button size="large" class="custom-button" color="dark" (click)="goToDetail(item)">
                <ion-icon name="clipboard"></ion-icon>&nbsp;&nbsp;Detail
            </ion-button>
        </ion-item>
    </ion-card>
</div>

<!-- <div *ngIf="!cardData.other">
    <ion-card class="card">
        <img src="{{cardData.image}}" />
        <ion-card-header>
            <ion-card-subtitle>Destination</ion-card-subtitle>
            <ion-card-title>{{cardData.name}}</ion-card-title>
        </ion-card-header>
        <ion-card-content class="description">
            {{cardData.description}}
        </ion-card-content>
        <ion-item>
            <ion-button size="large" class="custom-button" color="dark">
                <ion-icon name="clipboard"></ion-icon>&nbsp;&nbsp;Detail
            </ion-button>
        </ion-item>
    </ion-card>
</div> -->